Extending Qt Creator Manual | XcodebuildParserTester

Extending Qt Creator Manual 4.3.0

# XcodebuildParserTester Class

(ProjectExplorer::XcodebuildParserTester)

- List of all members, including inherited members

## Public Functions

| XcodebuildParserTester(XcodebuildParser *parser, QObject *parent = nullptr)

## Public Slots

void | onAboutToDeleteParser()

## Member Function Documentation

### XcodebuildParserTester::XcodebuildParserTester(XcodebuildParser *parser, QObject *parent = nullptr)

Default constructs an instance of XcodebuildParserTester.

### `[slot]` void XcodebuildParserTester::onAboutToDeleteParser()